CREATE TABLE [C6Staging].[RISKCLASS] (
	[COD] smallint NOT NULL,
	[MINVAL] decimal(7,2) NOT NULL,
	[MAXVAL] decimal(7,2) NOT NULL,
	[DESCR] varchar(50) NOT NULL
)
ALTER TABLE [C6Staging].[RISKCLASS] ADD CONSTRAINT [PK_RISKCLASS] PRIMARY KEY CLUSTERED ([COD])
GO